local fn = _gn(0x75DBEC174AEEAD10)
--- Sets the anchor state for a boat.
-- ```
-- NativeDB Introduced: v323
-- ```
-- **Note**: You might want to check if you can use your anchor before with [CAN_ANCHOR_BOAT_HERE](#\_0x26C10ECBDA5D043B).
-- @param boat The target boat.
-- @param toggle Set the anchor state `true` deploys the anchor, false `raises` it.
function Global.SetBoatAnchor(boat, toggle)
	return _in2(fn, boat, toggle)
end
